
.about-me {
  text-align: center;
}

/*
#header {
  text-align: center;
}

div {
  color: red;
}
.my-container {
  color: green;
}
section#header {
  color: blue;
}




#about-me p {
      color: green;
    }
*/
